users_v1_mfa_create
POST
/users/v1/mfa/
const url = 'https://api.nudova.dev/api/users/v1/mfa/';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"mfa_type":"totp","phone_number":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.nudova.dev/api/users/v1/mfa/ \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "mfa_type": "totp", "phone_number": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
mfa_type
required
Mfa type
string
phone_number
Phone number
string
Responses
Section titled “Responses”Media typeapplication/json
object
mfa_type
required
Mfa type
string
phone_number
Phone number
string
Example
{ "mfa_type": "totp"}